/* Content und Sidebar-Elemente */

BODY {
	background: #FCF4EF url(../images/pback.gif) repeat-x scroll top left;
	margin: 0px;
	padding: 0px;
	/*background-color: #FCF4EF;*/
	min-width: 990px;
}

html {
	height: 100%; margin-bottom: 1px; 
}	
#content h1 {
	font-size: 180%;
	font-weight : normal;
	margin: 0px;
	padding: 0px 0px 8px 0px;	
	color: #666666;
}

#content h2 {
	font-size: 120%;
	font-weight: bold;
	color: #5E0404;
	background-color: #FCF4EF;	
	margin: 10px 0px 5px -4px;
	padding: 4px 4px 4px 4px;
}

#sidebar h2 {
	padding: 2px 0px 2px 0px;
	font-size: 100%;
	font-weight: bold;
	margin: 0px;	
}

#content h3 {
	font-size: 130%;
	margin: 10px 0px 5px -4px;
	padding: 4px 4px 4px 4px;	
	color: #5E0404;
	background-color: #FCF4EF;	
}

#content h4 {
	font-size: 115%;
	font-weight: bold;
	margin: 10px 0px 5px -4px;
	padding: 4px 4px 4px 4px;
	color: #5E0404;
	background-color: #FCF4EF;	
}

#content h5 {
	font-size: 105%;
	font-weight: bold;
	margin: 10px 0px 5px -4px;
	padding: 4px 4px 4px 4px;
	color: #5E0404;
	background-color: #FCF4EF;	
}

#content h6 {
	font-size: 90%;
	font-weight: bold;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 2px 2px;
	color: #666666;
}

#content p, #sidebar p {
	margin: 0px;
	padding: 2px 0px 2px 0px;	
	line-height: 160%;
}

#sidebar p, #sidebar h2 {
	color: #666666 !important;
}

#content a, #sidebar a {
	text-decoration: none;
	font-weight : bold;
	color: #5E0404;
}

#content a:hover, #sidebar a:hover {
	text-decoration: underline;
	color: #B22222;
}

#content .sidepicture {
	float: right;
	padding: 0px 0px 0px 10px;
	margin: 0px 0px 10px 10px;
	width: 240px;
}

#content .clearer {
	clear: both;
}

#moretop {
	margin: -15px 0px 10px 50px;
	padding: 0px 0px 5px 0px;
	text-align: right;
	border-bottom: 1px dotted #E23001;
}

#moretop p {
	font-weight: normal;
}

#moretop a {
	font-weight: normal;
	text-decoration: none;
}

#moretop a:hover {
	text-decoration: underline;
}

#more {
	margin: 40px 0px 20px 50px;
	padding: 5px 0px 20px 0px;
	text-align: right;
	border-top: 1px dotted #E23001;
}

#more p {
	font-weight: normal;
}

#more a {
	font-weight: normal;
	text-decoration: none;
}

#more a:hover {
	text-decoration: underline;
}

/* Liste */

#content ul {
	list-style: none;
	padding: 0px;
	margin: 6px 0px 6px 10px;
}

#content li {
	padding: 2px 0px 2px 16px;
	background: url(../images/pbull.gif) no-repeat top left;
	line-height: 160%;
	
}

#sidebar ul {
	list-style: none;
	padding: 0px;
	margin: 6px 0px 6px 10px;
}

#sidebar li {
	padding: 2px 0px 2px 16px;
	background: url(../images/pbull.gif) no-repeat top left;
}

/* Tabelle */

#content table.cells {
	border: 1px solid #ededed;	
}

#content td.cell {
	background-color: #f4f4f4;
}

#content td.headercell {
	font-weight: bold;
}

/* Teaser */

div.teaserelement {
	float: left;
	padding: 0px 20px 0px 0px;
	margin: 0px;
}

div.teaser {
	margin: 0px;
	padding: 2px 0px 2px 0px;	
}

div.teaserpicture {
	float: right;
	padding: 0px;
	margin: 5px 0px 10px 10px;
	border: 1px solid #E23001;
}

p.teasertext {
	margin: 0px;
	padding: 4px 0px 4px 0px;
}

.teasernav {
	clear: both;
	padding: 2px 0px 2px 0px;
	margin: 0px;
	text-align: center;
}

/* Absatztype Formular */

input.box {
	border : 1px solid #E23001;
	width: 328px;
	vertical-align: top;
	padding: 1px;
	margin: 0px 0px 10px 0px;
}

form.formular textarea  {
	border : 1px solid #E23001;
	width: 328px;
	height: 200px;
	vertical-align: top;
	padding: 1px;
	margin: 0px 0px 10px 0px;
	overflow: auto;
}

form.formular .formcaption {
	width: 200px;
	line-height: 200%;
	float: left;
	clear: left;
}

form.formular .formnote {
	color: #666666;
	line-height: 160%;
	padding: 2px 0px 10px 204px !important;
}

.buttoncaption {
	line-height: 200%;
}


/* Plugin-Styles */

P.s2d  {
	font-size: 180%;
	color: #E23001;
	font-weight : bold;
	margin: 0px;
	padding: 2px 0px 2px 0px;
	line-height: 200%;
}

P.s2dsmall  {
	font-size: 80%;
}
/** Für Formulare und Shopseiten **/

/* Rahmen und Farbe Formularelemente */
table.formtab select.tx,
table.formtab input.tx,
table.formtab textarea.tx {
	border: 1px solid #5E0404;
	background-color: #FCF4EF;
}

#infomenu {
	background: #DCDCDC;
	position: fixed;
	top: 103px;
	width: 26px;
	height: 251px;
	padding: 0px;
	margin: 0px 0px 0px 993px;
	border: 1px solid #505050;
	filter: alpha(opacity=40); 
    opacity: 0.40;
}

#symbole a {
	border: 1px solid #DCDCDC	
}

#symbole a:hover {
	background: #ffffff;
	border: 1px solid #505050;
}


/* Weitere Styledefinitionen für Formularelemente */
/* Rahmen und Farbe Formularelemente Highlight */
table.formtab select.txh,
table.formtab input.txh,
table.formtab textarea.txh,
table.formtab td.txh,
table.formtab table.txh {
	border: 1px solid #A70C0C;
	background-color: #F5E5E5;
}

/* Tabellenbreite */
table.pluginwidth {
	width: 660px;
	margin: auto;
}

table.completewidth, td.completewidth {
	width: 100%;
}

/* Breite der Formularfelder */
table.formtab input.tx,
table.formtab input.txh,
table.formtab textarea.tx,
table.formtab textarea.txh {
	width: 330px;
}

/* Hoehe der Formularfelder */
table.formtab textarea.tx,
table.formtab textarea.txh {
	height: 132px;
}

/* Farbeliche Anzeige von Fehlermeldungen, immer identisch */
table.formtab td.h, p.h {
    color: #ffffff;
    background-color: #A70C0C;
    font-weight: bold;
    text-align: center;
    border: 2px solid #000000;
    padding: 5px;
    margin-bottom: 10px;
}

/* Focus und Mausover von Formularelementen, immer identisch */
/*
table.formtab textarea:focus,
table.formtab textarea:hover,
table.formtab select:focus,
table.formtab select:hover,
table.formtab input:focus,
table.formtab input:hover {
	background-color: #FFFFFF;
} */

/* Innenabstand von Formularelementen und Tabellenzellen, immer identisch */
table.formtab input,
table.formtab textarea,
table.formtab td {
	padding-left: 3px;
	padding-right: 3px;
	margin: 0px;
}
